<template>
  <div class="w-20 p-4">
    <!-- Tab 1 -->
    <div class="p-4">
      <router-link to="/">
        <div class="flex items-center">
          <img src="@/assets/icons/home.svg" alt="Home" />
        </div>
      </router-link>
    </div>
    <!-- Tab 2 (Active) -->
    <div class="mt-3 p-4 bg-periwinkle-blue rounded-lg">
      <router-link to="/birdhouses">
        <div class="flex items-center">
          <img src="@/assets/icons/grid-layout.svg" alt="Grid Layout" />
        </div>
      </router-link>
    </div>
  </div>
</template>
